Support » Plugin: Woo Shortcodes Kit » Conflicting with other Woo plugins

  • Resolved aspirenetwork

    (@aspirenetwork)


    Looks like the plugin is conflicting with WPLMS theme which has built in woocommerce variable pricing extension. It does not allow to select WPLMS in the product edit page. Here’s the screenshot. http://prntscr.com/m25fyj

    A nice plugin though, appreciate your effort. Let me know if you have any solution to this issue. Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author disespubli

    (@disespubli)

    Hi!

    The first of all, Thanks for use WSHK! 🙂

    I have not tested Woo Shortcodes Kit with WPLMS and with another translate plugins too, so is for that maybe dont work correctly.

    For can help you better, let me see what functions have you enabled, doing a screenshot in the Woo Shortcodes Kit settings and if im correct the problem is that you cant select the WPLMS checkbox in the product settings right?

    Regards and Thanks for contact!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.